Enabling oci8 extension in XAMPP

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Enabling oci8 extension in XAMPP

Postby mcbaldylocks » 05. August 2011 17:44

I've been searching for a way to enable the oci8 extension in XAMPP and I have not had any luck.
I've enabled it in the php.ini file and when I look in the php info page, there is no info stating that it has been enabled.

During my search I have seen threads which state that you must run the following command:
/opt/lampp/lampp oci8

However my install does not have an /opt/lampp directory.

Is there another place where I can find this directory?
mcbaldylocks
 
Posts: 1
Joined: 05. August 2011 17:12

Re: Enabling oci8 extension in XAMPP

Postby JonB » 09. August 2011 19:14

you need to look in your filesystem for the root of XAMPP.

:shock:
User avatar
JonB
AF Moderator
 
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
XAMPP Version: 1.8.3-2
Operating System: Windows XP/7 - Fedora 15 1.7.7


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 6 guests